version: 11.1.0
files:
  - url: poi-11.1.0-arm64-mac.zip
    sha512: 4AVLQ7lXTjylXiVx3GBFz0wEkPPvnepmA+pr56cIvpE+GDzAmPXX0Bu3Fn8qly9dIDkwtYNipDeGzN0taBFZGA==
    size: 167756901
path: poi-11.1.0-arm64-mac.zip
sha512: 4AVLQ7lXTjylXiVx3GBFz0wEkPPvnepmA+pr56cIvpE+GDzAmPXX0Bu3Fn8qly9dIDkwtYNipDeGzN0taBFZGA==
releaseDate: '2026-07-05T13:04:04.138Z'
